View Issue Details

IDProjectCategoryView StatusLast Update
0000119FreeCADFeaturepublic2011-02-11 09:01
ReporterJriegelAssigned ToJriegel 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.11Fixed in Version0.11 
Summary0000119: PartDesign
DescriptionAccording to the Roadmap planing the PartDesign.

It consist out of the Sketcher reimplementation
and some important Features to create solids.

Pad and Pocket
TagsNo tags attached.
FreeCAD Information

Relationships

parent of 0000021 closedJriegel Reimplementation of Sketch solver 
parent of 0000120 closedJriegel Pad feature 
parent of 0000121 closedJriegel Pocket feature 

Activities

wmayer

2011-02-11 09:01

administrator   ~0000599

close item as it is done

Issue History

Date Modified Username Field Change
2010-06-30 06:58 Jriegel New Issue
2010-06-30 06:59 Jriegel Status new => assigned
2010-06-30 06:59 Jriegel Assigned To => Jriegel
2010-06-30 07:18 Jriegel Relationship added parent of 0000021
2010-06-30 07:22 Jriegel Projection none => redesign
2010-06-30 07:22 Jriegel ETA none => < 1 month
2010-06-30 07:22 Jriegel Target Version => 0.11
2010-06-30 07:30 Jriegel Relationship added child of 0000120
2010-06-30 07:30 Jriegel Relationship deleted child of 0000120
2010-06-30 07:30 Jriegel Relationship added parent of 0000120
2010-06-30 09:27 Jriegel Relationship added parent of 0000121
2011-01-31 08:14 Jriegel Status assigned => resolved
2011-01-31 08:14 Jriegel Fixed in Version => 0.11
2011-01-31 08:14 Jriegel Resolution open => fixed
2011-02-11 09:01 wmayer Note Added: 0000599
2011-02-11 09:01 wmayer Status resolved => closed